<Configuration ID="1903ec32-6eae-49cb-aba4-815933deddd5">
  <Add OfficeClientEdition="64" Channel="PerpetualVL2024" Version="16.0.17932.20700">
    <Product ID="ProPlus2024Volume" PIDKEY="XJ2XN-FW8RK-P4HMP-DKDBV-GCVGB">
      <Language ID="en-us" />
      <Language ID="MatchOS" />
      <ExcludeApp ID="Access" />
      <ExcludeApp ID="Lync" />
      <ExcludeApp ID="OneDrive" />
      <ExcludeApp ID="OneNote" />
      <ExcludeApp ID="Outlook" />
      <ExcludeApp ID="Publisher" />
    </Product>
  </Add>
  <Property Name="SharedComputerLicensing" Value="0" />
  <Property Name="FORCEAPPSHUTDOWN" Value="FALSE" />
  <Property Name="DeviceBasedLicensing" Value="0" />
  <Property Name="SCLCacheOverride" Value="0" />
  <Property Name="AUTOACTIVATE" Value="1" />
  <Updates Enabled="FALSE" />
  <AppSettings>
    <User Key="software\microsoft\office\16.0\common\internet" Name="useonlinecontent" Value="0" Type="REG_DWORD" App="office16" Id="L_Onlinecontentoptions" />
    <User Key="software\microsoft\office\16.0\common\broadcast" Name="disableothersoption" Value="1" Type="REG_DWORD" App="office16" Id="L_PreventAccessToUserSpecifiedServices" />
    <User Key="software\microsoft\office\16.0\common\broadcast" Name="disabledefaultservice" Value="1" Type="REG_DWORD" App="office16" Id="L_DisableDefaultService" />
    <User Key="software\microsoft\office\16.0\common\broadcast" Name="disableprogrammaticaccess" Value="1" Type="REG_DWORD" App="office16" Id="L_DisableProgrammaticAccess" />
    <User Key="software\microsoft\office\16.0\osm" Name="enableupload" Value="0" Type="REG_DWORD" App="office16" Id="L_OfficeInventoryAgentUpload" />
    <User Key="software\microsoft\office\16.0\osm" Name="enablefileobfuscation" Value="1" Type="REG_DWORD" App="office16" Id="L_OfficeInventoryAgentFilemetadataObfuscation" />
    <User Key="software\microsoft\office\16.0\osm" Name="enablelogging" Value="0" Type="REG_DWORD" App="office16" Id="L_EnableLogging" />
    <User Key="software\microsoft\office\16.0\common\general" Name="skydrivesigninoption" Value="0" Type="REG_DWORD" App="office16" Id="L_ShowSkyDriveSignIn" />
    <User Key="software\microsoft\office\16.0\firstrun" Name="bootedrtm" Value="1" Type="REG_DWORD" App="office16" Id="L_DisableOfficeFirstrun" />
    <User Key="software\microsoft\office\16.0\dlp" Name="policytipsenabled" Value="0" Type="REG_DWORD" App="office16" Id="L_PolicyTipsEnabled" />
    <User Key="software\microsoft\office\16.0\common" Name="insiderslabbehavior" Value="2" Type="REG_DWORD" App="office16" Id="L_OfficeInsiderUserExperience" />
    <User Key="software\microsoft\office\16.0\excel\options" Name="defaultformat" Value="51" Type="REG_DWORD" App="excel16" Id="L_SaveExcelfilesas" />
    <User Key="software\microsoft\office\16.0\excel\options" Name="disablesaveaslosswarningopendocumentspreadsheet" Value="1" Type="REG_DWORD" App="excel16" Id="L_TurnOffFileFormatCompatiblityDialogForODS" />
    <User Key="software\microsoft\office\16.0\powerpoint\options" Name="disablesaveaslosswarningopendocumentpresentation" Value="1" Type="REG_DWORD" App="ppt16" Id="L_TurnOffFileFormatCompatiblityDialogForODP" />
    <User Key="software\microsoft\office\16.0\powerpoint\options" Name="defaultformat" Value="27" Type="REG_DWORD" App="ppt16" Id="L_SavePowerPointfilesas" />
    <User Key="software\microsoft\office\16.0\word\options" Name="disablesaveaslosswarningopendocumenttext" Value="1" Type="REG_DWORD" App="word16" Id="L_DoNotDisplayFileFormatCompatiblityDialogForODT" />
    <User Key="software\microsoft\office\16.0\word\options" Name="defaultformat" Value="" Type="REG_SZ" App="word16" Id="L_SaveWordfilesas" />
  </AppSettings>
  <Display Level="None" AcceptEULA="TRUE" />
</Configuration>